.slider {
	width: 80%;
	margin: 100px auto;
}
.slider__content {
	border: 5px solid red;
}

.slider__slide {
	display: none;
}

.slider__slide_active {
	display: block;
}

.slider__slide img {
	width: 100%;
	height: 100%;
}
